# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  forum_user_id: 
  ressource_type: MyString
  ressource_id: 1
  check: false
  show: false
  check_by_id: 1
  note: MyText
  false_positive: false

two:
  forum_user_id: 
  ressource_type: MyString
  ressource_id: 1
  check: false
  show: false
  check_by_id: 1
  note: MyText
  false_positive: false
